<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<configuration>
    <distribution>
        <random>
            <seed>1</seed>
        </random>
        <beta>
            <alpha>2.0</alpha>
            <beta>4.0</beta>
        </beta>
        <powerLaw>
            <alpha>0.5</alpha>
            <beta>1.0</beta>
        </powerLaw>
    </distribution>
    <misc>
        <inputFile>NEFOS-simulation.xml</inputFile>
        <threadPoolSize>4</threadPoolSize>
        <debugLevel>SEVERE</debugLevel>
        <logFile>NEFOS-Simulator.log</logFile>
        <protocolsDir>protocols/</protocolsDir>
        <reportsDir>reports/</reportsDir>
    </misc>
</configuration>
